{
	"page_text": "%name% аккуратно наступил на верхние ступени лестницы и начал спускаться, ветхая лестница угрожающе трещала. скрипела и осыпалась пылью и кусочками гнилой древесины, однако спуск по лестнице прошёл без происшествий. И вот убрав ногу с последней скрипучей ступеньки наш герой ступил на землю.",
	"choices": [
		{
			"text": "Осмотреться",
			"next_pages": [ 310 ]
		}
	]
}